Help us improve your experience.

Let us know what you think.

Do you have time for a two-minute survey?

 

Prerequisites for Installing JSA 7.3.1 Patch 3

 

Ensure that you take the following precautions:

  • Back up your data before you begin any software upgrade and verify that you have recent configuration backups that match your existing Console version. If required, take an on demand configuration backup before you begin. For more information about backup and recovery, see the Juniper Secure Analytics Administration Guide.

  • HA appliances should have primaries in the online state and secondary as standby for their HA pair status.

  • If you have off-board storage configured, see the Juniper Secure Analytics Upgrading JSA to 7.3.1 as there are special instructions for administrators with /store using off-board storage.

  • WinCollect 7.2.5 is a pre-requisite for JSA 7.3.1 Patch 3 and all managed agents must be updated. Stand-alone WinCollect agents are not impacted by this requirement.

  • All appliances in the deployment must be at the same software and patch level in the deployment.

  • Verify that all changes are deployed on your appliances. The update cannot install on appliances that have changes that are not deployed.

  • To avoid access errors in your log file, close all open JSA webUI sessions.

  • If you are unsure of the IP addresses or hostnames for the appliances in the deployment, run the utility /opt/qradar/support/deployment_info.sh to get a .CSV file with information about the JSA deployment. The CSV file will contain a list of IP addresses for each managed host.

  • If you are unsure of how to proceed when reading these instructions or the documentation, it is best to ask before starting your upgrade. If there are messages you do not understand or want to discuss further, you can open an SR with Juniper Customer Support.